Subject: Re: bug#14750: [PATCH] Cleanup for "commit message"

From: Glenn Morris <[email-masked]>
Date: Mon, 01 Jul 2013 15:46:32 -0400

Stefan Monnier wrote:

> But after that I think it makes sense to pick one term and stick to it.

AFAICS, we do. A quick grep of doc/ suggests at present "commit message"
is only used in a tiny number of places in pcl-cvs.texi and gnus.texi.